spring.jpa.show-sql=true
spring.jpa.hibernate.ddl-auto= update
spring.jpa.hibernate.use-new-id-generator-mappings = true
spring.jpa.database-platform = org.hibernate.dialect.MySQL5InnoDBDialect
server.port=8080

spring.datasource.username=root
spring.datasource.password=
spring.datasource.url=jdbc:mysql://localhost/sambaonibus?createDatabaseIfNotExist=true&useTimezone=true&amp&serverTimezone=UTC&zeroDateTimeBehavior=convertToNull

spring.flyway.baseline-on-migrate=true
logging.level.web=debug


spring.mail.host=smtp.gmail.com
spring.mail.port=587
spring.mail.username=mmendesk7@gmail.com
spring.mail.password=a07171809a#
spring.mail.properties.mail.smtp.auth=true
spring.mail.properties.mail.smtp.starttls.enable=true
spring.mail.properties.mail.smtp.starttls.required=true
spring.mail.properties.mail.smtp.ssl.enable=false
spring.mail.test-connection=true